## eole-ead 2.8.0-68

=== Makefile ===
################################
# Makefile pour eole-ead
################################

SOURCE=eole-ead
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ead.mk

=== debian/changelog ===
eole-ead (2.8.0-68) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [efa3816] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2355b3c] Joël Cuissinat: Update package since “debian/eole/2.8.0-67”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 15:57:08 +0100

eole-ead (2.8.0-67) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master
  * [4cb831d] Conditionner la disponibilité de l’option changement de mot de passe.
  * [cbabf11] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [a76828e] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [7f51037] Benjamin Bohard: Update package since “debian/eole/2.8.0-66”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 16:08:17 +0100

eole-ead (2.8.0-66) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3cbdee0] Pas de partage pour les groupes admin-<etab> et invite-<etab> en multi-etab
  * [81842d0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [430169c] Joël Cuissinat: Update package since “debian/eole/2.8.0-65”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2022 15:47:13 +0200

eole-ead (2.8.0-65) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d893e55] Ajout des groupes admin-<etab> et invite-<etab> en multi-etab
  * [f502b65] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b36dfa8] Laurent Gourvénec: Update package since “debian/eole/2.8.0-64”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:46:35 +0200

eole-ead (2.8.0-64) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7eeed8c] Les clés et valeurs des arguments de la requête sont de type bytes.
  * [777e52c] Merge branch 'scenario/34365' into 2.8.0/master
  * [288a983] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fc2a95a] Benjamin Bohard: Update package since “debian/eole/2.8.0-63”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jun 2022 11:37:49 +0200

eole-ead (2.8.0-63) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [19c0a25] revoir l'affichage des quotas scribe (ref #34272)
  * [57c5538] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c925d8e] Emmanuel Garette: Update package since “debian/eole/2.8.0-62”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jun 2022 15:17:11 +0200

eole-ead (2.8.0-62) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [03f88c6] Merge branch '2.7.2/lsc-multi' into 2.7.2/master

  [ Benjamin Bohard ]
  * [fd12956] Mise à jour des options de la commande manage.alived.
  * [0bd1cf8] Merge branch '2.7.2/master' into 2.8.0/master
  * [7eca9fc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c058c51] Benjamin Bohard: Update package since “debian/eole/2.8.0-61”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 11:36:21 +0200

eole-ead (2.8.0-61) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0a18e0f] Call "checkmultietab" in "etab_create"
  * [ff4664e] Merge branch '2.7.2/lsc-multi' into 2.8.0/lsc-multi
  * [d82fc24] Merge branch '2.8.0/lsc-multi' into 2.8.0/master
  * [f0b2b8c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [47acace] Joël Cuissinat: Update package since “debian/eole/2.8.0-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2022 16:40:38 +0200

eole-ead (2.8.0-60) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [2964c3f] Décode les octets de la section OCCUPATION DES DISQUES en utf-8
  * [2d81772] Lshw: gère les interfaces réseaux virtuelles
  * [2d84e45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d46d091] Laurent Gourvénec: Update package since “debian/eole/2.8.0-59”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 29 Mar 2022 16:15:39 +0200

eole-ead (2.8.0-59) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [22a6b8b] correction (ref #33842)
  * [dad1eef] xMerge branch '2.7.2/master' into 2.8.0/master
  * [572b314] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9a486b7] Emmanuel Garette: Update package since “debian/eole/2.8.0-58”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Feb 2022 15:30:18 +0100

eole-ead (2.8.0-58) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b6406d7] support du multi établissement lors de l'importation annuel (ref #33842)
  * [d8a1dc3] Merge branch '2.7.2/master' into 2.8.0/master
  * [523b2da] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6e2b121] Emmanuel Garette: Update package since “debian/eole/2.8.0-57”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Feb 2022 15:14:33 +0100

eole-ead (2.8.0-57) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7b958d9] Correction du fichier servers.ini après Upgrade depuis 2.7 (2)

  [ EOLE Build Daemon ]
  * [c9eee22] Joël Cuissinat: Update package since “debian/eole/2.8.0-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Dec 2021 13:51:18 +0100

eole-ead (2.8.0-56) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a21e6d5] Correction du fichier servers.ini après Upgrade depuis 2.7

  [ EOLE Build Daemon ]
  * [619e035] Joël Cuissinat: Update package since “debian/eole/2.8.0-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Dec 2021 12:12:03 +0100

eole-ead (2.8.0-55) eole-2.8.0-proposed-updates; urgency=low



=== debian/control ===
Source: eole-ead
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ead
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ead/repository

Package: eole-ead
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-ead-server, eole-ead-web
Description: Installation complète de l'outil EAD (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-nevow, python3-openssl
Description: Librairies communes pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common, lshw, python3-pam, python3-lxml,
         python3-pyeole (>=2.4.0-113)
Description: Backend pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common
Description: Frontend Web pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

## eole-ead 2.8.1-25

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ead
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [47e3465] condition affichage menu site si mitm ref #32718
  * [068a2f0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6990df7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 01 Jul 2021 09:46:23 +0200

eole-ead (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0c1c3d7] suppression mode moderation et liste blanche si squid mitm ref #32718 #32725
  * [bb8ad1b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d509d47] Matthieu Lamalle: Update package since “debian/eole/2.8.1-23”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 30 Jun 2021 14:09:33 +0200

eole-ead (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [272e5e3] ajout condition affichage historique connexion ref #32842
  * [e4be232] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9ce9bcc] Matthieu Lamalle: Update package since “debian/eole/2.8.1-22”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 25 Jun 2021 14:46:36 +0200

eole-ead (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [94e3fa8] correction affichage ref #32824
  * [3102e5e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e78e8f6] Matthieu Lamalle: Update package since “debian/eole/2.8.1-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 24 Jun 2021 15:36:14 +0200

eole-ead (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [372ba32] update display empty connected users ref #32824
  * [c476b83] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [230207e] Matthieu Lamalle: Update package since “debian/eole/2.8.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 24 Jun 2021 15:03:23 +0200

eole-ead (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [494cd44] correction mise en page ref #32233
  * [e3c5961] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [eeeb108] Matthieu Lamalle: Update package since “debian/eole/2.8.1-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 23 Jun 2021 14:26:05 +0200

eole-ead (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b17ff4e] correction affichage depuis changement de format ref #32824
  * [69d47bc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b15ae03] Matthieu Lamalle: Update package since “debian/eole/2.8.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 23 Jun 2021 14:05:59 +0200

eole-ead (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [7804976] correction affichage historique vide ref #32233
  * [3db5ceb] suppression ordinateur dans historique de connexion ref #32818
  * [8e6bcda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d36b2d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 22 Jun 2021 10:28:54 +0200

eole-ead (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [fe26d5c] correction condition ref #32233
  * [886e731] update smbaudit parse result ref #32816
  * [c0e0e53] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4753f0a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 21 Jun 2021 10:51:35 +0200

eole-ead (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [ebcd162] correction affichage historique connexion si vide ref #32161
  * [a38f4d2] suppression des doublons dans les historiques de connexion ref #32232
  * [566e325] Masquer  les actions EAD non disponibles en mode AD ref #32233
  * [4051706] Merge branch '2.7.2/master' into 2.8.0/master
  * [ec504d0] Merge branch '2.8.0/master'
  * [28409e5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0f96bba] Matthieu Lamalle: Update package since “debian/eole/2.8.1-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 17:02:10 +0200

eole-ead (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [adca1e9] Execute salt commands in `addc` container
  * [3ba302f] Execute journalctl command in `fichier` container
  * [859f2d7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [397b780] Joël Cuissinat: Update package since “debian/eole/2.8.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Jun 2021 14:35:22 +0200

eole-ead (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f523b58] suppression de log de connexion
  * [a65ce11] Merge branch '2.8.0/master'
  * [9642eaf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [202b545] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 May 2021 15:26:46 +0200

eole-ead (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [5022e66] suppression mot de passe nom.prenom ref : #32361
  * [db358e8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e17b2a7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 17 May 2021 12:08:24 +0200

eole-ead (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dfe9c67] suppresion changement mot de passe depuis date de naissance ref #32361
  * [b8336f6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c3ed616] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 May 2021 11:39:51 +0200

eole-ead (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9d38612] EAD2 : nscd => LSC


## eole-ead 2.8.1-57

=== debian/changelog ===
eole-ead (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [93c2c0f] Update Eduscol website link
  * [8128cb9] Clean python imports
  * [3b4bc34] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6462c1b] Joël Cuissinat: Update package since “debian/eole/2.8.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2025 18:24:26 +0200

eole-ead (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [8c532b1] Merge branch '2.8.0/master' into 2.8.1/master
  * [a80e038] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [90fdcc7] Joël Cuissinat: Update package since “debian/eole/2.8.1-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 16:01:41 +0100

eole-ead (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ef97690] Les groupes spéciaux sont propres à l’annuaire AD.
  * [3462b15] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [30b7bf1] Benjamin Bohard: Update package since “debian/eole/2.8.1-54”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:45:47 +0200

eole-ead (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cec2f8c] Homogénéiser les types retournés par la fonction.
  * [f5c5332] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8f8790c] Benjamin Bohard: Update package since “debian/eole/2.8.1-53”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 09:20:11 +0200

eole-ead (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a913c8c] Revert "Le module scribe.importation conditionne l’accès au rapport d’importation."
  * [7247db5] Le problème de chargement de la configuration est traité ailleurs.
  * [c619ae5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f0bb3c] Benjamin Bohard: Update package since “debian/eole/2.8.1-52”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 14:47:59 +0100

eole-ead (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6429d36] Le module scribe.importation conditionne l’accès au rapport d’importation.
  * [515a32c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2cf3928] Benjamin Bohard: Update package since “debian/eole/2.8.1-51”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 12:01:50 +0100

eole-ead (2.8.1-51) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8cf23d7] Correction "Étendre les droits d'un personnel administratif avec les droits d'un enseignant" en mode multi-établissement
  * [67b656b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2d39959] Joël Cuissinat: Update package since “debian/eole/2.8.1-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2024 15:05:03 +0100

eole-ead (2.8.1-50) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2b82b0e] Mise en forme des rapports et export dans des dossiers spécifiques.
  * [6ab4a7f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [509bfa6] Benjamin Bohard: Update package since “debian/eole/2.8.1-49”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Jan 2024 16:29:38 +0100

eole-ead (2.8.1-49) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master
  * [4cb831d] Conditionner la disponibilité de l’option changement de mot de passe.
  * [b13c998] Merge branch '2.8.0/master' into 2.8.1/master
  * [a132640] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [a76828e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a09691a] Merge branch '2.8.0/master' into 2.8.1/master

  [ EOLE Build Daemon ]
  * [4c9ddb6] Benjamin Bohard: Update package since “debian/eole/2.8.1-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 16:09:31 +0100

eole-ead (2.8.1-48) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bbc6336] Trier le rapport d’exportation par nom de classe.
  * [e84f080] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [07e0c70] Benjamin Bohard: Update package since “debian/eole/2.8.1-47”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Nov 2023 14:00:21 +0100

eole-ead (2.8.1-47) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d3067d0] Ne pas passer le rapport d’exportation dans la requête HTTP.
  * [f399750] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7ca4b4] Benjamin Bohard: Update package since “debian/eole/2.8.1-46”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Nov 2023 12:05:31 +0100

eole-ead (2.8.1-46) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [af25495] Mise en forme du message de retour en cas d’absence d’administrateur.
  * [86336c3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4fd65ce] Benjamin Bohard: Update package since “debian/eole/2.8.1-45”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Oct 2023 14:10:23 +0100

eole-ead (2.8.1-45) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9f445cd] Nouvelle action pour l’export des mots de passe provisoires.
  * [99e8c36] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [10f276e] Benjamin Bohard: Update package since “debian/eole/2.8.1-44”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Oct 2023 11:38:03 +0100

eole-ead (2.8.1-44) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]


## eole-ead 2.9.0-20

=== debian/changelog ===
eole-ead (2.9.0-20) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [99ef447] Gestion de l'expiration de compte en jour depuis epoch
  * [717438a] Merge branch '2.8.1/master'
  * [4ae9b46] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ffb4bb5] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Nov 2022 12:18:07 +0100

eole-ead (2.9.0-19) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1604c35] Utiliser TLS 1.3 et interdire les versions antérieures.
  * [3764313] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d81371d] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Oct 2022 11:52:51 +0200

eole-ead (2.9.0-18) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2adaa19] fusion de casFolder et eolesso_cas_folder (ref #34693)
  * [e5696dd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3bb444d] Philippe Caseiro: Update package since “debian/eole/2.9.0-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Oct 2022 11:31:16 +0200

eole-ead (2.9.0-17) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3cbdee0] Pas de partage pour les groupes admin-<etab> et invite-<etab> en multi-etab
  * [2a1b73f] Merge branch '2.8.0/master' into 2.8.1/master
  * [455c059] Merge branch '2.8.1/master'
  * [8271ab7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d373149] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Sep 2022 14:18:29 +0200

eole-ead (2.9.0-16) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a493dc] Remove /var/log/ead directory creation

  [ EOLE Build Daemon ]
  * [455bb57] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Sep 2022 10:38:58 +0200

eole-ead (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [efd859a] Utiliser la bonne variable pour le calcul du endpoint.
  * [db8534e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [39fcd15] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Sep 2022 15:32:51 +0200

eole-ead (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [00d4e61] Utiliser la bonne variable pour le cas LemonLDAP-NG local.
  * [b1120be] Merge branch 'scenario/34352'
  * [9cd3308] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7af4bee] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Aug 2022 15:53:32 +0200

eole-ead (2.9.0-13) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [d893e55] Ajout des groupes admin-<etab> et invite-<etab> en multi-etab
  * [5c7e9a4] Merge branch '2.8.0/master' into 2.8.1/master
  * [8ee827e] Merge branch '2.8.1/master'
  * [c662ed2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d75b951] Laurent Gourvénec: Update package since “debian/eole/2.9.0-12”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:47:31 +0200

eole-ead (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7eeed8c] Les clés et valeurs des arguments de la requête sont de type bytes.
  * [777e52c] Merge branch 'scenario/34365' into 2.8.0/master
  * [67b7af0] Merge branch '2.8.0/master' into 2.8.1/master
  * [f5af87e] Merge branch '2.8.1/master'
  * [e5a2670] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3ae3b1b] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jun 2022 11:40:47 +0200

eole-ead (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f31d379] Suppression de la fonction non utilisé getPage (ref #34306)
  * [9820641] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [103c81f] Emmanuel Garette: Update package since “debian/eole/2.9.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 16:21:22 +0200

eole-ead (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [19c0a25] revoir l'affichage des quotas scribe (ref #34272)
  * [b298026] Merge branch '2.8.0/master' into 2.8.1/master
  * [22a193a] Merge branch '2.8.1/master'
  * [acda45a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bdafd9d] Emmanuel Garette: Update package since “debian/eole/2.9.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jun 2022 15:17:58 +0200

eole-ead (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0a18e0f] Call "checkmultietab" in "etab_create"
  * [ff4664e] Merge branch '2.7.2/lsc-multi' into 2.8.0/lsc-multi
  * [7762712] Merge branch '2.8.0/lsc-multi' into 2.8.1/master
  * [2ff592c] Merge branch '2.8.1/master'
  * [d82fc24] Merge branch '2.8.0/lsc-multi' into 2.8.0/master
  * [03f88c6] Merge branch '2.7.2/lsc-multi' into 2.7.2/master

  [ Benjamin Bohard ]
  * [fd12956] Mise à jour des options de la commande manage.alived.
  * [0bd1cf8] Merge branch '2.7.2/master' into 2.8.0/master
  * [401253b] Merge branch '2.8.0/master' into 2.8.1/master
  * [587559e] Merge branch '2.8.1/master'
  * [35ffe23] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b965d9f] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 11:39:29 +0200

eole-ead (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2964c3f] Décode les octets de la section OCCUPATION DES DISQUES en utf-8
  * [2d81772] Lshw: gère les interfaces réseaux virtuelles
  * [4b0240f] Merge branch '2.8.0/master' into 2.8.1/master


## eole-ead 2.9.0-35

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ead
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [93c2c0f] Update Eduscol website link
  * [8128cb9] Clean python imports
  * [cf7947b] Merge branch '2.8.1/master' into 2.9.0/master
  * [601b3c2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e32ec52] Joël Cuissinat: Update package since “debian/eole/2.9.0-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2025 18:25:25 +0200

eole-ead (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [8c532b1] Merge branch '2.8.0/master' into 2.8.1/master
  * [a0aa166] Merge branch '2.8.1/master' into 2.9.0/master
  * [4af4ac3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c711ffd] Joël Cuissinat: Update package since “debian/eole/2.9.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 16:25:29 +0100

eole-ead (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [44880e4] contourner l'erreur SSL (ref #36330)
  * [8ede646] ajout de l'import ssl (ref #36330)
  * [ef61462] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [931d493] Emmanuel Garette: Update package since “debian/eole/2.9.0-32”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 09:26:07 +0100

eole-ead (2.9.0-32) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ef97690] Les groupes spéciaux sont propres à l’annuaire AD.
  * [524632d] Merge branch '2.8.1/master' into 2.9.0/master
  * [afbdd02] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1cc5b60] Benjamin Bohard: Update package since “debian/eole/2.9.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:47:04 +0200

eole-ead (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cec2f8c] Homogénéiser les types retournés par la fonction.
  * [51f561e] Merge branch '2.8.1/master' into 2.9.0/master
  * [c567e63] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fc3ae0a] Benjamin Bohard: Update package since “debian/eole/2.9.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 09:20:35 +0200

eole-ead (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a1c1732] utilisation du fichier fullchain (ref #35879)
  * [2841974] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [16690e3] Emmanuel Garette: Update package since “debian/eole/2.9.0-29”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:10:51 +0200

eole-ead (2.9.0-29) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a913c8c] Revert "Le module scribe.importation conditionne l’accès au rapport d’importation."
  * [7247db5] Le problème de chargement de la configuration est traité ailleurs.
  * [d67e6d0] Merge branch '2.8.1/master' into 2.9.0/master
  * [43f24ef] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4eab76e] Benjamin Bohard: Update package since “debian/eole/2.9.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 14:49:09 +0100

eole-ead (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6429d36] Le module scribe.importation conditionne l’accès au rapport d’importation.
  * [61bb483] Merge branch '2.8.1/master' into 2.9.0/master
  * [0bd86df] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55bba15] Benjamin Bohard: Update package since “debian/eole/2.9.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 12:03:10 +0100

eole-ead (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8cf23d7] Correction "Étendre les droits d'un personnel administratif avec les droits d'un enseignant" en mode multi-établissement
  * [7137ead] Merge branch '2.8.1/master' into 2.9.0/master
  * [b07ec99] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0f1ec50] Joël Cuissinat: Update package since “debian/eole/2.9.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2024 15:07:04 +0100

eole-ead (2.9.0-26) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2b82b0e] Mise en forme des rapports et export dans des dossiers spécifiques.
  * [6d64b51] Merge branch '2.8.1/master'
  * [a57e63c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [755da82] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Jan 2024 16:29:59 +0100

eole-ead (2.9.0-25) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master
  * [4cb831d] Conditionner la disponibilité de l’option changement de mot de passe.
  * [b13c998] Merge branch '2.8.0/master' into 2.8.1/master
  * [f91020f] Merge branch '2.8.1/master'
  * [8210a56] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [a76828e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a09691a] Merge branch '2.8.0/master' into 2.8.1/master
  * [59af125] Merge branch '2.8.1/master'

  [ EOLE Build Daemon ]
  * [42a0f4f] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 16:10:33 +0100

eole-ead (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bbc6336] Trier le rapport d’exportation par nom de classe.
  * [40bb7d1] Merge branch '2.8.1/master'
  * [27576be] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3439319] Benjamin Bohard: Update package since “debian/eole/2.9.0-23”



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Enable systemd services
override_dh_installsystemd:
	dh_installsystemd -peole-ead-server --name=ead-server
	dh_installsystemd -peole-ead-web --name=ead-web

override_dh_installtmpfiles:
	dh_installtmpfiles -peole-ead-server --name=ead-server

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd override_dh_installtmpfiles override_dh_builddeb

## eole-ead 2.10.0-14

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ead
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [93c2c0f] Update Eduscol website link
  * [8128cb9] Clean python imports
  * [cf7947b] Merge branch '2.8.1/master' into 2.9.0/master
  * [91bc0a1] Merge branch '2.9.0/master'
  * [1852ae3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [843b92b] Joël Cuissinat: Update package since “debian/eole/2.10.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2025 18:26:10 +0200

eole-ead (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a418f6a] Correction traceback dans la page "Connectés"
  * [88c1a2c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [dbb901d] Joël Cuissinat: Update package since “debian/eole/2.10.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Apr 2025 09:07:17 +0200

eole-ead (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [8c532b1] Merge branch '2.8.0/master' into 2.8.1/master
  * [a0aa166] Merge branch '2.8.1/master' into 2.9.0/master
  * [c5dbe59] Merge branch '2.9.0/master'
  * [3d97537] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ffccfb1] Joël Cuissinat: Update package since “debian/eole/2.10.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 16:26:48 +0100

eole-ead (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8ede646] ajout de l'import ssl (ref #36330)
  * [0d9d7f9] Merge branch '2.9.0/master'
  * [2537f6c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aa0bb09] Emmanuel Garette: Update package since “debian/eole/2.10.0-10”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 09:26:35 +0100

eole-ead (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [44880e4] contourner l'erreur SSL (ref #36330)
  * [e01025f] Merge branch '2.9.0/master'
  * [07a9ab2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [941ef0b] Emmanuel Garette: Update package since “debian/eole/2.10.0-9”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 10 Dec 2024 10:58:56 +0100

eole-ead (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [94c3569] Code obsolète résiduel
  * [958b909] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c4f19c9] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jun 2024 12:43:36 +0200

eole-ead (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ef97690] Les groupes spéciaux sont propres à l’annuaire AD.
  * [524632d] Merge branch '2.8.1/master' into 2.9.0/master
  * [8100ef9] Merge branch '2.9.0/master'
  * [7ca528f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1a1f178] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:48:16 +0200

eole-ead (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6ad8a68] Échapper les caractères \ ou utiliser les raw-strings.
  * [2f22c30] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [82b5853] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 13:29:55 +0200

eole-ead (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cec2f8c] Homogénéiser les types retournés par la fonction.
  * [51f561e] Merge branch '2.8.1/master' into 2.9.0/master
  * [69a5cb7] Merge branch '2.9.0/master'
  * [540215f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [da8f7f3] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 09:21:33 +0200

eole-ead (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a1c1732] utilisation du fichier fullchain (ref #35879)
  * [35cbef0] Merge branch '2.9.0/master'
  * [6f20360] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [043c183] Emmanuel Garette: Update package since “debian/eole/2.10.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:11:10 +0200

eole-ead (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a913c8c] Revert "Le module scribe.importation conditionne l’accès au rapport d’importation."
  * [7247db5] Le problème de chargement de la configuration est traité ailleurs.
  * [d67e6d0] Merge branch '2.8.1/master' into 2.9.0/master
  * [acdacb6] Merge branch '2.9.0/master'
  * [fe275a8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3239d76] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 14:51:11 +0100

eole-ead (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [69a2512] find_spec déclenche maintenant une erreur si le module est absent.
  * [2e3484b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [218466a] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 12:32:54 +0100

eole-ead (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [689c36c] Harmoniser les variables utilisées pour plus de clarté.
  * [8668e98] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [05fb261] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Mar 2024 12:12:28 +0100

eole-ead (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8314438] Prepare release 2.10.0
  * [7220371] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]


=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), dh-systemd
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/ead
